<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>joystick_vehicle_interface</name>
  <version>0.0.2</version>
  <description>
    Core functions of the vehicle interface node.
  </description>
  <maintainer email="opensource@apex.ai">Apex.AI, Inc</maintainer>
  <license>Apache 2 License</license>

  <buildtool_depend>ament_cmake_auto</buildtool_depend>
  <buildtool_depend>autoware_auto_cmake</buildtool_depend>

  <depend>autoware_auto_msgs</depend>
  <depend>sensor_msgs</depend>
  <depend>std_msgs</depend>

  <build_depend>ament_cmake_gtest</build_depend>
  <build_depend>autoware_auto_common</build_depend>

  <test_depend>ament_lint_auto</test_depend>
  <test_depend>ament_lint_common</test_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
